l = require "luxio"
s = require "luxio.simple"

local mq, errno

mq, errno = l.mq_open("/luxio.test", l.O_WRONLY)

if mq == -1 then
	error(l.strerror(errno))
end

r, errno = l.mq_send(mq, table.concat({ ... }, " "), 42)

print(r)

